@charset "utf-8";
/* CSS Document */
.main{
  margin:0 23px 40px 23px; 
}
/*section-voice mobile*/
.section-voice__titlearea{
  padding-top: 49px;
  line-height:1;
}
.section-voice__feeling-title{
  width:120px;
  height:100%;
  margin:0 auto;
  padding-top: 54px;
  box-sizing: border-box;
}
.section-voice__small-title {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 54px;
}
.section-voice__feeling{
  list-style: none;
  margin-bottom:100px;
}
.section-voice__feeling-subtitle1-mobile{
  width:286px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-subtitle2-mobile{
  max-width:329px;
  height:100%;
  margin:0 auto;
}
.section-voice__beautybody{
  display: block;
  padding-top: 85px;/*リンク先での位置調整*/
  margin-top: -85px;/*リンク先での位置調整*/
}
.section-voice__feeling-subtitle3-mobile{
  width:286px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-subtitle4-mobile{
  width:307px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-subtitle5-mobile{
  width:242px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-subtitle6-mobile{
  width:242px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-subtitle1-pc,.section-voice__feeling-subtitle2-pc,.section-voice__feeling-subtitle3-pc,.section-voice__feeling-subtitle4-pc,.section-voice__feeling-subtitle5-pc,.section-voice__feeling-subtitle6-pc{
  display:none;
}
.section-voice__feeling-image{
  width:200px;
  height:100%;
  border-radius: 50%;
  vertical-align: top;
  margin:30px 0 24px 0;
}
.section-voice__feeling-name-area{
  line-height:1;
}
.section-voice__feeling-name{
  width:245px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-name5{
  width:177px;
  height:100%;
  margin:0 auto;
}
.section-voice__feeling-lessontitle{
  width:169px;
  height:100%;
  margin-top:22px;
  margin-bottom:32px;
}
.section-voice__feeling-lead{
  text-align: left;
}
.section-voice__feeling-lead-title{
 margin-bottom:30px;
 text-indent:-2.1rem;
 padding-left:2.1rem;
}
.section-voice__feeling-lead--title-q{
font-size:2.0rem;
font-weight:600;
color:#90c9b8;
padding-right:8px;
}
.section-voice__feeling-lead-description-a{
font-size:2.0rem;
font-weight:600;
color:#ee97a1;
padding-right:8px;
}
.section-voice__feeling-lead-description{
  margin-bottom:52px;
  text-indent:-2.1rem;
  padding-left:2.1rem;
}
/*section-voice pc*/
@media (min-width: 960px) {
  .section-voice__feeling{
  list-style: none;
  margin-bottom:140px;
}
.section-voice__titlearea{
  padding-top: 70px;
  line-height:1;
}
.section-voice__feeling-title{
  width:130px;
  padding-top: 74px;
}
  .section-voice__small-title {
    font-size: 1.4rem;
    margin-bottom: 84px;
    }
  .section-voice__feeling-subtitle1-mobile,.section-voice__feeling-subtitle2-mobile,.section-voice__feeling-subtitle3-mobile,.section-voice__feeling-subtitle4-mobile,.section-voice__feeling-subtitle5-mobile,.section-voice__feeling-subtitle6-mobile{
  display:none;
}
.section-voice__feeling-subtitle1-pc{
  display:block;
  width:338px;
  margin:0 auto;
}
.section-voice__feeling-subtitle2-pc{
  display:block;
  width:467px;
  margin:0 auto;
}
.section-voice__coaching{
  display: block;
  padding-top: 140px;/*リンク先での位置調整*/
  margin-top: -140px;/*リンク先での位置調整*/
}
.section-voice__feeling-subtitle3-pc{
  display:block;
  width:484px;
  margin:0 auto;
}
.section-voice__feeling-subtitle4-pc{
  display:block;
  width:701px;
  margin:0 auto;
}
 .section-voice__feeling-subtitle5-pc{
  display:block;
  width:520px;
  margin:0 auto;
} 
.section-voice__feeling-imege-container1,.section-voice__feeling-imege-container2,.section-voice__feeling-imege-container3,.section-voice__feeling-imege-container4{
  display:flex;
  box-sizing: border-box;
  width: 880px;
  padding: 0 60px;
  margin:74px auto 24px;
  font-size: 1.6rem;
  }
  .section-voice__feeling-imege-container2,.section-voice__feeling-imege-container4{
  flex-direction: row-reverse;
  }
  .section-voice__feeling-imege-container-left{
  box-sizing: border-box;
  width: 300px;
  }
  .section-voice__feeling-imege-container-right{
  box-sizing: border-box;
  width: 460px;
  padding:100px 0 100px;
  }
  .section-voice__feeling-image{
  width:300px;
  height:300px;
  border-radius: 0%;
  margin:0;
}
  .section-voice__feeling-name{
  width:266px;
  height:100%;
  margin:0 auto;
  }
  .section-voice__feeling-name3{
  width:70px;
  height:100%;
  margin:0 auto;  
  }
  .section-voice__feeling-lessontitle{
  width:214px;
  height:auto;
  margin:26px 0 0 0;
}
.section-voice__feeling-lead--title-q{
 font-size:2.4rem;
 padding:0 10px 0 0;
}
.section-voice__feeling-lead-title{
 margin-bottom:34px;
 text-indent:-2.6rem;
 padding-left:2.6rem;
}
.section-voice__feeling-lead-description-a{
 font-size:2.4rem;
 padding:0 10px 0 0;
}
 .section-voice__feeling-lead-description{
  margin-bottom:60px;
  text-indent:-2.6rem;
  padding-left:2.6rem;
}
.section-voice__feeling-lead {
  box-sizing: border-box;
  width: 880px;
  padding: 0 60px;
  margin:0 auto;
  font-size: 1.6rem;
  } 
  }